Bug 679644

Summary: CVE-2011-0707 Mailman: Three XSS flaws due improper escaping of the full name of the member [fedora-all]
Product: [Fedora] Fedora Reporter: Huzaifa S. Sidhpurwala <huzaifas>
Component: mailmanAssignee: Jan Kalu┼ża <jkaluza>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 14CC: jkaluza
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: mailman-2.1.14-5.fc15 Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-21 20:56:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 677375    

Description Huzaifa S. Sidhpurwala 2011-02-23 04:11:57 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=677375

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-02-23 12:15:41 UTC
mailman-2.1.12-17.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mailman-2.1.12-17.fc13

Comment 2 Fedora Update System 2011-02-23 12:16:55 UTC
mailman-2.1.13-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mailman-2.1.13-7.fc14

Comment 3 Fedora Update System 2011-02-23 12:17:44 UTC
mailman-2.1.14-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mailman-2.1.14-5.fc15

Comment 4 Fedora Update System 2011-02-23 20:28:16 UTC
mailman-2.1.14-5.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mailman'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/mailman-2.1.14-5.fc15

Comment 5 Fedora Update System 2011-03-21 20:56:48 UTC
mailman-2.1.12-17.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-21 21:00:19 UTC
mailman-2.1.13-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-22 03:44:19 UTC
mailman-2.1.14-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.